@import url("../CherryFramework/css/style.css");

@import url(http://fonts.googleapis.com/css?family=Anton);

@import url(http://fonts.googleapis.com/css?family=Alfa+Slab+One);
/*--
	Theme Name: theme2000
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.4+ from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.0
--*/
/* #General
================================================== */
body {
  padding: 0;
}
h1,
h2 {
  text-transform: uppercase;
}
h2 {
  margin-bottom: 27px;
}
h4 {
  margin: 0 0 18px 0;
}
p {
  margin-bottom: 20px;
}
.list.arrow-list > ul li a {
  color: #696969;
}
.list.arrow-list > ul li:before {
  width: 4px;
  height: 7px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url(images/arrow.gif);
  content: "";
  margin: 0 13px 0 0;
  top: -2px;
  position: relative;
}
.list.custom-list > ul {
  margin: 0;
  padding: 0;
}
.list.custom-list > ul li {
  padding: 0;
  margin: 24px 0 0 0;
}
.list.custom-list > ul li:first-child {
  margin-top: 0;
}
.list.custom-list > ul li:before {
  display: none;
}
.list.custom-list > ul li a {
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url(images/bull.png);
  min-height: 32px;
  padding: 9px 0 0 50px;
  margin: 0 0 7px 0;
  display: inline-block;
}
/* #Header
================================================== */
.header {
  border: none;
  background-position: 0 0;
  background-color: #141414;
  background-repeat: repeat-x;
  background-image: url(images/tail-top.gif);
  padding: 0;
  z-index: 999;
}
@media (max-width: 767px) {
  .header {
    padding: 0 20px 31px 20px;
  }
}
/* #Navigation
---------------------------------------- */
.nav__primary {
  margin-bottom: 0;
}
.sf-menu {
  border-right: 1px solid #3d3d3d;
}
/* Essential styles for dropdown menu */
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: -1px;
}
/* Our skin for dropdown menu */
.sf-menu > li {
  background: none;
  border-left: 1px solid #3d3d3d;
}
.sf-menu > li > a {
  border: none;
  padding: 58px 20px;
  background: none;
  text-transform: uppercase;
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu > li > a {
    padding-left: 9px;
    padding-right: 9px;
  }
}
.sf-menu li li {
  background: #2b2b2b;
  border-top: 1px solid #414141;
}
.sf-menu li li:first-child {
  border: none;
}
.sf-menu li li a {
  padding: 7px 9px 8px;
  font-size: 12px;
  border: none;
  color: #898888;
  text-decoration: none;
}
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a {
  background: none;
  background-image: url(images/nav-current.gif);
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current-menu-item > a {
  color: #fff;
  background: none;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right: 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu a.sf-with-ul {
    padding-right: 9px;
  }
}
.sf-sub-indicator {
  width: 7px;
  height: 7px;
  background: url(images/nav-arrow.gif) no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */

}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers*/

}
/* point right for anchors in subs */
.sf-menu ul li a.sf-with-ul {
  padding-right: 27px;
}
.sf-menu ul .sf-sub-indicator {
  background-position: -10px 0;
  top: 1.2em;
  right: 10px;
}
.sf-menu ul a > .sf-sub-indicator {
  background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0;
  /* arrow hovers for modern browsers*/

}
/*/ Header */
/* Logo
---------------------------------------- */
@media (max-width: 767px) {
  .logo {
    padding-left: 20px;
  }
}
.logo_h {
  text-transform: uppercase;
  padding: 31px 0;
  display: inline-block;
}
.logo_link:hover {
  color: #fff;
}
.logo_h__txt {
  padding-bottom: 21px;
  padding-top: 20px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .logo_h__txt {
    padding-top: 35px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .logo_h__txt,
  .logo_link {
    font-size: 30px !important;
    line-height: 35px !important;
  }
}
.logo_tagline {
  display: none;
}
/*/ Logo */
/* Slider
================================================== */
#slider-wrapper {
  width: 100%;
  height: 603px;
}
@media (min-width: 979px) and (max-width: 1200px) {
  #slider-wrapper {
    height: 474px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #slider-wrapper {
    height: 372px;
  }
}
@media (max-width: 767px) {
  #slider-wrapper {
    height: 238px;
  }
}
#slider-wrapper .slider-container {
  width: 1920px;
  position: relative;
  left: 50%;
  margin-left: -960px;
}
@media (min-width: 979px) and (max-width: 1200px) {
  #slider-wrapper .slider-container {
    width: 1510px;
    margin-left: -755px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #slider-wrapper .slider-container {
    width: 1200px;
    margin-left: -600px;
  }
}
@media (max-width: 767px) {
  #slider-wrapper .slider-container {
    width: 767px;
    margin-left: -384px;
  }
}
@media (max-width: 480px) {
  #slider-wrapper {
    display: none;
  }
}
/*/ Slider */
/* #Content
================================================== */
/* Breadcrumb
---------------------------------------- */
.breadcrumb__t {
  margin: 0 0 22px 0;
}
@media (max-width: 767px) {
  .pull-right {
    float: left;
  }
  #filters {
    float: left;
    display: block;
    width: 100%;
  }
}
.filter-wrapper strong {
  padding-top: 6px !important;
}
/* /Breadcrumb */
.content-holder {
  background-color: #fff;
  background-position: 0 0;
  background-repeat: repeat-x;
  background-image: url(images/content-tail.gif);
}
@media (max-width: 767px) {
  .content-holder {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
  }
}
@media (max-width: 480px) {
  .content-holder {
    padding-top: 20px;
  }
}
body.home .content-holder {
  background-position: 0 603px;
}
@media (min-width: 979px) and (max-width: 1200px) {
  body.home .content-holder {
    background-position: 0 474px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  body.home .content-holder {
    background-position: 0 372px;
  }
}
@media (max-width: 767px) {
  body.home .content-holder {
    background-image: none;
  }
}
.primary-content-tail {
  margin-top: -50px;
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  .primary-content-tail {
    margin-top: 20px;
  }
}
@media (max-width: 480px) {
  .primary-content-tail {
    margin-top: 0;
  }
}
/* 404 Error Page
---------------------------------------- */
.error404-holder_num {
  color: #2c2c2c;
  text-align: center;
  font-size: 250px;
  line-height: 1.2em;
  /* Landscape phones and down */

}
@media (max-width: 480px) {
  .error404-holder_num {
    font-size: 120px;
  }
}
.error404-holder hgroup {
  margin: 0 0 2em 0;
  padding-top: 50px;
}
.error404-holder hgroup h1 {
  margin-bottom: 0;
  font-size: 45px;
}
.post-title a {
  color: #6b6b6b;
}
@media (max-width: 1200px) {
  .post_meta span {
    display: block;
    float: none !important;
  }
}
/*/ Content */
/* #Comments
================================================== */
.comment-reply-link:hover {
  text-decoration: underline !important;
}
/*/ Comments */
/* #Widgets
================================================== */
#sidebar {
  overflow: hidden;
}
.widget h3 {
  text-transform: uppercase;
  font-size: 34px;
  line-height: 34px;
}
.comments-custom_txt a {
  color: #2c2c2c;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
/* Recent Posts Shortcodes
---------------------------------------- */
/* Recent Posts Events */
.recent-posts {
  margin: 0 !important;
}
.recent-posts li {
  margin: 35px 0 0 0;
  padding: 0;
}
.recent-posts li:first-child {
  margin-top: 0;
}
.recent-posts li h5 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 18px;
}
.recent-posts li .excerpt {
  margin-bottom: 0;
}
.recent-posts.events li {
  margin: 0;
}
.recent-posts.events h5 {
  font-size: 14px;
  font-weight: bold;
  padding: 9px 0 0 50px;
  margin: 0 0 4px 0;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-image: url(images/bull.png);
  min-height: 32px;
}
.recent-posts.events .excerpt {
  margin-bottom: 20px;
}
.recent-posts.team {
  margin-top: -33px !important;
}
.recent-posts.team li {
  display: inline-block;
  width: 370px;
  margin: 33px 30px 0 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .recent-posts.team li {
    width: 293px;
    overflow: hidden;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .recent-posts.team li {
    width: 345px;
  }
}
@media (max-width: 767px) {
  .recent-posts.team li {
    width: auto;
    margin-right: 0;
  }
}
.recent-posts.team li:nth-child(3n) {
  margin-right: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .recent-posts.team li:nth-child(2n) {
    margin-right: 0;
  }
  .recent-posts.team li:nth-child(3n) {
    margin-right: 30px;
  }
}
.recent-posts.team li .thumbnail {
  margin-bottom: 25px;
  margin-right: 0;
  float: none;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .recent-posts.team li .thumbnail img {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 767px) {
  .recent-posts.team li .thumbnail img {
    max-width: 370px;
    width: 100%;
    height: auto;
  }
}
.recent-posts.team li h5 {
  margin-bottom: 8px;
}
/* Services Box
---------------------------------------- */
.service-box {
  padding: 0 0 27px 0;
  background: none;
  background-repeat: no-repeat;
  background-position: -24px bottom;
  background-image: url(images/box-shadow.png);
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .service-box {
    background-position: 50% 100%;
    background-image: url(images/box-shadow1.png);
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .service-box {
    background-position: 50% 100%;
    background-image: url(images/box-shadow2.png);
  }
}
@media (max-width: 767px) {
  .service-box {
    background: none;
  }
}
.service-box .service-box_body {
  background-color: #fff;
  border: none;
  padding: 28px 30px 30px 30px;
}
@media (max-width: 767px) {
  .service-box .service-box_body {
    padding-right: 0;
    padding-left: 0;
    background: none;
    padding-bottom: 0;
    text-align: center;
  }
}
@media (max-width: 480px) {
  .service-box .service-box_body {
    padding-right: 0;
    padding-left: 0;
  }
}
.service-box .service-box_txt {
  margin-bottom: 14px;
}
.service-box.alt {
  margin-top: -20px;
}
.service-box .title {
  font-family: 'Alfa Slab One', cursive;
  color: #2c2c2c;
  font-size: 31px;
  line-height: 1em;
  text-transform: uppercase;
  margin-bottom: 9px;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .service-box .title {
    font-size: 28px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .service-box .title {
    font-size: 19px;
  }
}
@media (max-width: 480px) {
  .service-box .title {
    font-size: 23px;
  }
}
.service-box .btn-align {
  text-align: left;
}
@media (max-width: 767px) {
  .service-box .btn-align {
    text-align: center;
  }
}
.ie .service-box {
  background-position: 50% 100%;
  background-image: url(images/box-shadow1.png);
}
/* Testimonials
---------------------------------------- */
.testimonials .testi-item {
  margin: 3em 0 0 0;
  padding: 0;
}
.testimonials .testi-item:first-child {
  padding: 0;
  margin: 0;
}
.testimonials .testi-item blockquote {
  padding: 0 0 20px 0;
  background: none;
  background: url(images/quotes.png) 0 15px no-repeat;
  min-height: 124px;
  -webkit-border-radius: none;
  -moz-border-radius: none;
  border-radius: none;
  font-style: italic;
}
.testimonials .testi-item blockquote:before {
  display: none;
}
.testimonials .testi-item blockquote:after {
  display: none;
}
.testimonials .testi-item blockquote a {
  color: #6b6b6b;
  display: inline-block;
}
.testimonials .testi-item blockquote a:hover {
  color: #000;
}
.testimonials .testi-item .testi-meta {
  font-size: 14px;
  padding: 3px 0 0 0;
  color: #2c2c2c;
  font-weight: bold;
  font-style: italic;
}
/*/ Testimonials */
address strong {
  font-size: 24px;
  line-height: 26px;
  color: #2c2c2c;
  display: block;
  padding-top: 9px;
}
.dropcap {
  background: #2c2c2c;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  border: none;
  background: none;
  padding: 46px 0 40px 0;
  background-repeat: repeat-x;
  background-position: 0 0;
  background-image: url(images/tail-bottom.gif);
}
/* Footer navigation */
nav.footer-nav {
  margin-bottom: 13px;
  float: none;
}
nav.footer-nav ul {
  float: none;
}
@media (min-width: 768px) and (max-width: 979px) {
  nav.footer-nav ul {
    text-align: left;
  }
}
nav.footer-nav ul li {
  padding: 0 18px 0 0;
  font-family: 'Anton', sans-serif;
  font-size: 19px;
  text-transform: uppercase;
}
nav.footer-nav ul li a {
  color: #6b6b6b;
  text-decoration: none;
}
nav.footer-nav ul li a:hover {
  color: #000000;
  text-decoration: none;
}
@media (min-width: 768px) and (max-width: 979px) {
  nav.footer-nav ul li {
    float: none;
    display: inline;
    padding: 0 20px 0 0;
  }
}
@media (max-width: 767px) {
  nav.footer-nav ul li {
    float: none;
    display: inline;
    padding: 0 5px;
  }
}
nav.footer-nav ul li.current-menu-item a {
  color: #000000;
  text-decoration: none;
}
/* Copyright */
.copyright {
  padding: 0;
}
.copyright a {
  color: #6b6b6b;
}
/* Social Networks
---------------------------------------- */
.social {
  margin: -2px 0 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .social {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .social {
    text-align: center;
  }
}
.social_link {
  -webkit-transition: 0.25s;
  -moz-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.social_link:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}
.social_ico {
  display: inline-block;
  vertical-align: top;
}
.social_label {
  display: inline-block;
  vertical-align: top;
}
.social__row li {
  float: left;
  margin-left: 16px;
}
.social__row li:first-child {
  margin-left: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .social__row li {
    float: none;
    display: inline;
    margin: 0 8px;
  }
}
@media (max-width: 767px) {
  .social__row li {
    float: none;
    display: inline;
    margin: 0 8px;
  }
}
.social__row a {
  float: left;
  text-decoration: none;
}
@media (min-width: 768px) and (max-width: 979px) {
  .social__row a {
    float: none;
    display: inline;
  }
}
@media (max-width: 767px) {
  .social__row a {
    float: none;
    display: inline;
  }
}
.social__list li {
  margin-bottom: 5px;
}
.social__list a:hover {
  text-decoration: none;
}
/* /Social Networks */
/*/ Footer */
/* #Misc
================================================== */
/* Back to Top */
#back-top-wrapper {
  z-index: 999;
}
#back-top a {
  width: 44px;
}
/* arrow icon (span tag) */
#back-top span {
  margin-bottom: 0;
  width: 44px;
  height: 44px;
  background: url(images/up-arrow.png) no-repeat center center !important;
}
#back-top a:hover span {
  opacity: 0.85;
  filter: alpha(opacity=85);
}
/*// Back to Top */
/* Button */
.btn {
  border: none;
  background: none;
  background-color: #141414;
  background-position: 0 0;
  background-image: url(images/btn-tail.gif);
  color: #fff !important;
  font-size: 21px;
  padding: 9px 20px 10px;
  font-family: 'Anton', sans-serif;
  text-transform: uppercase;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:hover {
  background-image: url(images/btn-over.gif);
  background-color: #898989;
  background-position: 0 0;
}
.btn.btn-link {
  background: none;
  padding: 0;
  color: #2c2c2c !important;
  font-size: 14px;
  font-style: italic;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: none;
}
/*Form Elements */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background: #e3e3e3;
  border: none;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  -moz-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
  padding-top: 10px;
  padding-bottom: 10px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0), 0 0 0 rgba(0,0,0,0);
  -moz-box-shadow: inset 0 0 0 rgba(0,0,0,0), 0 0 0 rgba(0,0,0,0);
  box-shadow: inset 0 0 0 rgba(0,0,0,0), 0 0 0 rgba(0,0,0,0);
}
input[type="submit"],
input[type="reset"] {
  height: 41px;
  line-height: 1.2em;
  padding-top: 0;
  padding-bottom: 0;
}
.thumbnail {
  border: none;
  background: none;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.spacer {
  height: 50px;
}
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 31px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}